<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class CreateHatchesTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('hatche', function (Blueprint $table) {
            $table->increments('id');
            $table->integer('machine_id')->comment('机柜id');
            $table->integer('hatch_no')->comment('机柜仓口号');
            $table->integer('state')->comment('状态');
            $table->string('power_id')->comment('充电宝编号');
            $table->integer('machine_id1');
            $table->integer('power_id1');
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('hatche');
    }
}
